Subject: [PATCH v3 0/3] Rockchip: rk3399: Add core dtsi for rk3399

From: [email-masked] (Heiko Stuebner)
Date: Fri, 01 Apr 2016 05:23:55 +0200

Hi Jianqun,

Am Freitag, 1. April 2016, 10:55:09 schrieb jay.xu:
> After talking with xing, we plan to summit dtsi after xing's patches are
> applied,
> and I will update the patch for rk3399 core dtsi quickly

Not sure if you have seen it, but I picked up Xing's most recent clock 
patches already [0]. So go ahead when you have time :-)

Heiko

[0] https://git.kernel.org/cgit/linux/kernel/git/mmind/linux-rockchip.git/log/?h=v4.7-clk/next

> On 2016?04?01? 05:48, Heiko Stuebner wrote:
> > Hi Jianqun,
> > 
> > Am Dienstag, 1. M?rz 2016, 14:39:58 schrieb Jianqun Xu:
> >> There is the new SoCs from Rockchip which named rk3399, the
> >> patches are added to support them.
> > 
> > is this still valid or does it need an update?
> > The clock-series from Xing saw changes, so I'm guessing the devicetree
> > side might also need some update?
> > 
> > Especially an actual board-file would be nice ;-) .
> > 
> > 
> > Thanks
> > Heiko